.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{width:300.264000px;}
._d{width:307.392000px;}
._6{width:316.168000px;}
._9{width:328.584000px;}
._5{width:342.856000px;}
._a{width:376.616000px;}
._2{width:382.696000px;}
._3{width:397.992000px;}
._15{width:408.808000px;}
._f{width:439.016000px;}
._0{width:442.408000px;}
._13{width:446.120000px;}
._12{width:453.224000px;}
._11{width:456.808000px;}
._10{width:458.496000px;}
._b{width:465.664000px;}
._4{width:472.680000px;}
._14{width:476.288000px;}
._1{width:486.920000px;}
._8{width:494.024000px;}
._e{width:527.944000px;}
._7{width:707.872000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:34.528289px;}
.y1a{bottom:294.325561px;}
.y19{bottom:339.854724px;}
.y18{bottom:385.367827px;}
.y17{bottom:408.140438px;}
.y16{bottom:430.896990px;}
.y15{bottom:453.653541px;}
.y14{bottom:476.426152px;}
.y13{bottom:499.182704px;}
.y12{bottom:562.907472px;}
.y11{bottom:585.680083px;}
.y10{bottom:608.436635px;}
.yf{bottom:631.193186px;}
.ye{bottom:653.965798px;}
.yd{bottom:674.795189px;}
.yc{bottom:717.690566px;}
.yb{bottom:740.447117px;}
.ya{bottom:763.219729px;}
.y9{bottom:785.976280px;}
.y8{bottom:808.732832px;}
.y7{bottom:831.505443px;}
.y6{bottom:854.261994px;}
.y5{bottom:877.018546px;}
.y4{bottom:897.863997px;}
.y3{bottom:1138.775097px;}
.y2{bottom:1156.986763px;}
.y1{bottom:1175.551740px;}
.h3{height:30.496000px;}
.h2{height:46.992000px;}
.h1{height:1281.561618px;}
.h0{height:1352.047507px;}
.w1{width:865.616181px;}
.w0{width:956.000000px;}
.x0{left:44.967074px;}
.x3{left:50.074049px;}
.x5{left:266.317498px;}
.x4{left:277.687744px;}
.x1{left:459.788335px;}
.x2{left:528.074049px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{width:249.290312pt;}
._d{width:255.208242pt;}
._6{width:262.494403pt;}
._9{width:272.802627pt;}
._5{width:284.651771pt;}
._a{width:312.680575pt;}
._2{width:317.728417pt;}
._3{width:330.427724pt;}
._15{width:339.407568pt;}
._f{width:364.487370pt;}
._0{width:367.303535pt;}
._13{width:370.385375pt;}
._12{width:376.283379pt;}
._11{width:379.258949pt;}
._10{width:380.660389pt;}
._b{width:386.611528pt;}
._4{width:392.436472pt;}
._14{width:395.431967pt;}
._1{width:404.259048pt;}
._8{width:410.157053pt;}
._e{width:438.318695pt;}
._7{width:587.701596pt;}
.fs1{font-size:26.567587pt;}
.fs0{font-size:39.851381pt;}
.y0{bottom:28.666667pt;}
.y1a{bottom:244.360000pt;}
.y19{bottom:282.160000pt;}
.y18{bottom:319.946667pt;}
.y17{bottom:338.853333pt;}
.y16{bottom:357.746667pt;}
.y15{bottom:376.640000pt;}
.y14{bottom:395.546667pt;}
.y13{bottom:414.440000pt;}
.y12{bottom:467.346667pt;}
.y11{bottom:486.253333pt;}
.y10{bottom:505.146667pt;}
.yf{bottom:524.040000pt;}
.ye{bottom:542.946667pt;}
.yd{bottom:560.240000pt;}
.yc{bottom:595.853333pt;}
.yb{bottom:614.746667pt;}
.ya{bottom:633.653333pt;}
.y9{bottom:652.546667pt;}
.y8{bottom:671.440000pt;}
.y7{bottom:690.346667pt;}
.y6{bottom:709.240000pt;}
.y5{bottom:728.133333pt;}
.y4{bottom:745.440000pt;}
.y3{bottom:945.453333pt;}
.y2{bottom:960.573333pt;}
.y1{bottom:975.986667pt;}
.h3{height:25.318911pt;}
.h2{height:39.014502pt;}
.h1{height:1064.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:718.666667pt;}
.w0{width:793.706667pt;}
.x0{left:37.333333pt;}
.x3{left:41.573333pt;}
.x5{left:221.106667pt;}
.x4{left:230.546667pt;}
.x1{left:381.733333pt;}
.x2{left:438.426667pt;}
}
